.footer {
    background-color: #333;
    color: #fff;
    padding: 10px 0px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.divider {

    height: 340px;
    width: 2px;
    background-color: grey;
}

.divider2 {
    height: 2px;
    width: 1000px;
    background-color: grey;
}

.logo {
    display: flex;
    align-items: center;
}

.logo img {
    width: 50px;
    height: auto;
    margin-right: 10px;
}

.company-name {
    font-weight: bold;
}

.links {
    padding: 0px;
    display: flex;
    align-items: center;
}

.h6 {
    font-weight: bold;
}

.links a {
    color: #fff;
    text-decoration: none;
    margin-right: 10px;
}

.btn {
    padding: 10px 20px;
    font-size: 14px;
    border-radius: 5px;
    background-color: #3c3c44;
    color: #fff;
    border: none;
    cursor: pointer;
}

.btn:hover {
    background-color: #4a4a56;
}

footer {
    background-color: #3c3c44;
    color: #fff;
    padding: 60px 0;
}

.footer-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 0px;
    margin-top: 0px;
    padding-top: 0px;
    margin: auto;
}

.footer-section {
    flex: 1;
    margin: 10px;
    text-align: left;
}

.footer-section h1 {
    font-size: 2.5rem;
    color: #fff;
}

.footer-section h2 {
    font-size: 1.5rem;
    color: #fff;
}

.footer-section ul {
    list-style: none;
    padding: 0;
}

.footer-section ul li {
    padding: 5px 0;
    margin-bottom: 5px;

}

.footer-section ul li a {
    text-decoration: none;
    color: #fff;
}

.footer-section ul li a:hover {
    color: #3c3c44;
}

.footer-section p {
    padding: 10px 0;
}

.footer-section .contact span {
    padding: 5px 0;
}

.footer-section .social {
    padding: 10px 0;
}

.footer-section .social a {
    text-decoration: none;
    color: #fff;
    padding: 5px;
}

@media (min-width: 10px) and (max-width: 1500px) {
    .footer {
        width: 100%;
    }
}